[
  {
    "Code": "BON1",
    "NameRus": "облигации, эмитированные федеральными органами исполнительной власти Российской Федерации, и облигации Банка России",
    "FullNameRus": null,
    "NameEng": null,
    "FullNameEng": null,
    "Order": 0,
    "NumberFormat": null,
    "IsDefault": true,
    "CommentRus": null,
    "CommentEng": null,
    "DbColumn": "BON1"
  },
  {
    "Code": "BON2",
    "NameRus": "облигации, эмитированные органами исполнительной власти субъектов Российской Федерации и муниципальных образований",
    "FullNameRus": null,
    "NameEng": null,
    "FullNameEng": null,
    "Order": 1,
    "NumberFormat": null,
    "IsDefault": true,
    "CommentRus": null,
    "CommentEng": null,
    "DbColumn": "BON2"
  },
  {
    "Code": "BON3",
    "NameRus": "облигации кредитных организаций - резидентов",
    "FullNameRus": null,
    "NameEng": null,
    "FullNameEng": null,
    "Order": 2,
    "NumberFormat": null,
    "IsDefault": true,
    "CommentRus": null,
    "CommentEng": null,
    "DbColumn": "BON3"
  },
  {
    "Code": "BON4",
    "NameRus": "облигации прочих резидентов",
    "FullNameRus": null,
    "NameEng": null,
    "FullNameEng": null,
    "Order": 3,
    "NumberFormat": null,
    "IsDefault": true,
    "CommentRus": null,
    "CommentEng": null,
    "DbColumn": "BON4"
  },
  {
    "Code": "BON5",
    "NameRus": "облигации иностранных государств и облигации иностранных центральных банков",
    "FullNameRus": null,
    "NameEng": null,
    "FullNameEng": null,
    "Order": 4,
    "NumberFormat": null,
    "IsDefault": true,
    "CommentRus": null,
    "CommentEng": null,
    "DbColumn": "BON5"
  },
  {
    "Code": "BON6",
    "NameRus": "облигации банков - нерезидентов",
    "FullNameRus": null,
    "NameEng": null,
    "FullNameEng": null,
    "Order": 5,
    "NumberFormat": null,
    "IsDefault": true,
    "CommentRus": null,
    "CommentEng": null,
    "DbColumn": "BON6"
  },
  {
    "Code": "BON7",
    "NameRus": "облигации прочих нерезидентов",
    "FullNameRus": null,
    "NameEng": null,
    "FullNameEng": null,
    "Order": 6,
    "NumberFormat": null,
    "IsDefault": true,
    "CommentRus": null,
    "CommentEng": null,
    "DbColumn": "BON7"
  },
  {
    "Code": "DS1",
    "NameRus": "депозитные сертификаты кредитных организаций - резидентов",
    "FullNameRus": null,
    "NameEng": null,
    "FullNameEng": null,
    "Order": 7,
    "NumberFormat": null,
    "IsDefault": true,
    "CommentRus": null,
    "CommentEng": null,
    "DbColumn": "DS1"
  },
  {
    "Code": "DS2",
    "NameRus": "депозитные сертификаты банков - нерезидентов",
    "FullNameRus": null,
    "NameEng": null,
    "FullNameEng": null,
    "Order": 8,
    "NumberFormat": null,
    "IsDefault": true,
    "CommentRus": null,
    "CommentEng": null,
    "DbColumn": "DS2"
  },
  {
    "Code": "SS1",
    "NameRus": "сберегательные сертификаты кредитных организаций - резидентов",
    "FullNameRus": null,
    "NameEng": null,
    "FullNameEng": null,
    "Order": 9,
    "NumberFormat": null,
    "IsDefault": true,
    "CommentRus": null,
    "CommentEng": null,
    "DbColumn": "SS1"
  },
  {
    "Code": "SS2",
    "NameRus": "сберегательные сертификаты банков - нерезидентов",
    "FullNameRus": null,
    "NameEng": null,
    "FullNameEng": null,
    "Order": 10,
    "NumberFormat": null,
    "IsDefault": true,
    "CommentRus": null,
    "CommentEng": null,
    "DbColumn": "SS2"
  },
  {
    "Code": "SHS1",
    "NameRus": "акции кредитных организаций - резидентов (обыкновенные)",
    "FullNameRus": null,
    "NameEng": null,
    "FullNameEng": null,
    "Order": 11,
    "NumberFormat": null,
    "IsDefault": true,
    "CommentRus": null,
    "CommentEng": null,
    "DbColumn": "SHS1"
  },
  {
    "Code": "SHS2",
    "NameRus": "акции кредитных организаций - резидентов (привилегированные)",
    "FullNameRus": null,
    "NameEng": null,
    "FullNameEng": null,
    "Order": 12,
    "NumberFormat": null,
    "IsDefault": true,
    "CommentRus": null,
    "CommentEng": null,
    "DbColumn": "SHS2"
  },
  {
    "Code": "SHS3",
    "NameRus": "акции прочих резидентов (обыкновенные)",
    "FullNameRus": null,
    "NameEng": null,
    "FullNameEng": null,
    "Order": 13,
    "NumberFormat": null,
    "IsDefault": true,
    "CommentRus": null,
    "CommentEng": null,
    "DbColumn": "SHS3"
  },
  {
    "Code": "SHS4",
    "NameRus": "акции прочих резидентов (привилегированные)",
    "FullNameRus": null,
    "NameEng": null,
    "FullNameEng": null,
    "Order": 14,
    "NumberFormat": null,
    "IsDefault": true,
    "CommentRus": null,
    "CommentEng": null,
    "DbColumn": "SHS4"
  },
  {
    "Code": "SHS5",
    "NameRus": "акции банков - нерезидентов",
    "FullNameRus": null,
    "NameEng": null,
    "FullNameEng": null,
    "Order": 15,
    "NumberFormat": null,
    "IsDefault": true,
    "CommentRus": null,
    "CommentEng": null,
    "DbColumn": "SHS5"
  },
  {
    "Code": "SHS6",
    "NameRus": "акции прочих нерезидентов",
    "FullNameRus": null,
    "NameEng": null,
    "FullNameEng": null,
    "Order": 16,
    "NumberFormat": null,
    "IsDefault": true,
    "CommentRus": null,
    "CommentEng": null,
    "DbColumn": "SHS6"
  },
  {
    "Code": "SHS7",
    "NameRus": "паи, доли инвестиционных фондов - нерезидентов",
    "FullNameRus": null,
    "NameEng": null,
    "FullNameEng": null,
    "Order": 17,
    "NumberFormat": null,
    "IsDefault": true,
    "CommentRus": null,
    "CommentEng": null,
    "DbColumn": "SHS7"
  },
  {
    "Code": "SHS8",
    "NameRus": "паи, доли инвестиционных фондов - резидентов",
    "FullNameRus": null,
    "NameEng": null,
    "FullNameEng": null,
    "Order": 18,
    "NumberFormat": null,
    "IsDefault": true,
    "CommentRus": null,
    "CommentEng": null,
    "DbColumn": "SHS8"
  },
  {
    "Code": "BIL1",
    "NameRus": "векселя федеральных органов исполнительной власти Российской Федерации",
    "FullNameRus": null,
    "NameEng": null,
    "FullNameEng": null,
    "Order": 19,
    "NumberFormat": null,
    "IsDefault": true,
    "CommentRus": null,
    "CommentEng": null,
    "DbColumn": "BIL1"
  },
  {
    "Code": "BIL2",
    "NameRus": "векселя органов исполнительной власти субъектов Российской Федерации и муниципальных образований",
    "FullNameRus": null,
    "NameEng": null,
    "FullNameEng": null,
    "Order": 20,
    "NumberFormat": null,
    "IsDefault": true,
    "CommentRus": null,
    "CommentEng": null,
    "DbColumn": "BIL2"
  },
  {
    "Code": "BIL3",
    "NameRus": "векселя кредитных организаций - резидентов",
    "FullNameRus": null,
    "NameEng": null,
    "FullNameEng": null,
    "Order": 21,
    "NumberFormat": null,
    "IsDefault": true,
    "CommentRus": null,
    "CommentEng": null,
    "DbColumn": "BIL3"
  },
  {
    "Code": "BIL4",
    "NameRus": "векселя прочих резидентов",
    "FullNameRus": null,
    "NameEng": null,
    "FullNameEng": null,
    "Order": 22,
    "NumberFormat": null,
    "IsDefault": true,
    "CommentRus": null,
    "CommentEng": null,
    "DbColumn": "BIL4"
  },
  {
    "Code": "BIL5",
    "NameRus": "векселя иностранного государства",
    "FullNameRus": null,
    "NameEng": null,
    "FullNameEng": null,
    "Order": 23,
    "NumberFormat": null,
    "IsDefault": true,
    "CommentRus": null,
    "CommentEng": null,
    "DbColumn": "BIL5"
  },
  {
    "Code": "BIL6",
    "NameRus": "векселя банков - нерезидентов",
    "FullNameRus": null,
    "NameEng": null,
    "FullNameEng": null,
    "Order": 24,
    "NumberFormat": null,
    "IsDefault": true,
    "CommentRus": null,
    "CommentEng": null,
    "DbColumn": "BIL6"
  },
  {
    "Code": "BIL7",
    "NameRus": "векселя прочих нерезидентов",
    "FullNameRus": null,
    "NameEng": null,
    "FullNameEng": null,
    "Order": 25,
    "NumberFormat": null,
    "IsDefault": true,
    "CommentRus": null,
    "CommentEng": null,
    "DbColumn": "BIL7"
  },
  {
    "Code": "DR",
    "NameRus": "депозитарные расписки",
    "FullNameRus": null,
    "NameEng": null,
    "FullNameEng": null,
    "Order": 26,
    "NumberFormat": null,
    "IsDefault": true,
    "CommentRus": null,
    "CommentEng": null,
    "DbColumn": "DR"
  },
  {
    "Code": "CON",
    "NameRus": "складское свидетельство",
    "FullNameRus": null,
    "NameEng": null,
    "FullNameEng": null,
    "Order": 27,
    "NumberFormat": null,
    "IsDefault": true,
    "CommentRus": null,
    "CommentEng": null,
    "DbColumn": "CON"
  },
  {
    "Code": "WTS",
    "NameRus": "варранты",
    "FullNameRus": null,
    "NameEng": null,
    "FullNameEng": null,
    "Order": 28,
    "NumberFormat": null,
    "IsDefault": true,
    "CommentRus": null,
    "CommentEng": null,
    "DbColumn": "WTS"
  },
  {
    "Code": "OPN",
    "NameRus": "опционы эмитента",
    "FullNameRus": null,
    "NameEng": null,
    "FullNameEng": null,
    "Order": 29,
    "NumberFormat": null,
    "IsDefault": true,
    "CommentRus": null,
    "CommentEng": null,
    "DbColumn": "OPN"
  },
  {
    "Code": "ENC",
    "NameRus": "закладные",
    "FullNameRus": null,
    "NameEng": null,
    "FullNameEng": null,
    "Order": 30,
    "NumberFormat": null,
    "IsDefault": true,
    "CommentRus": null,
    "CommentEng": null,
    "DbColumn": "ENC"
  },
  {
    "Code": "KSU",
    "NameRus": "клиринговые сертификаты участия",
    "FullNameRus": null,
    "NameEng": null,
    "FullNameEng": null,
    "Order": 31,
    "NumberFormat": null,
    "IsDefault": true,
    "CommentRus": null,
    "CommentEng": null,
    "DbColumn": "KSU"
  },
  {
    "Code": "ISU",
    "NameRus": "ипотечные сертификаты участия",
    "FullNameRus": null,
    "NameEng": null,
    "FullNameEng": null,
    "Order": 32,
    "NumberFormat": null,
    "IsDefault": true,
    "CommentRus": null,
    "CommentEng": null,
    "DbColumn": "ISU"
  },
  {
    "Code": "OTHER",
    "NameRus": "иное (в том числе иностранные финансовые инструменты, не квалифицированные в качестве ценных бумаг)",
    "FullNameRus": null,
    "NameEng": null,
    "FullNameEng": null,
    "Order": 33,
    "NumberFormat": null,
    "IsDefault": true,
    "CommentRus": null,
    "CommentEng": null,
    "DbColumn": "OTHER"
  }
]